Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4429

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4429
Last Modified 20 Sep 2008 12:43:09
Published 20 Dec 2005 07:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4429

Summary

SQL injection vulnerability in CS-Cart 1.3.0 allows remote attackers to execute arbitrary SQL commands via the (1) sort_by and (2) sort_order parameters to index.php.

Vulnerable Systems

Application

  • Cs-cart 1.3.0


References

OSVDB - 21370

BID - 16134

MISC - http://pridels0.blogspot.com/2005/11/cs-cart-sql-inj-vuln.html

VIM - 20060105 Vendor ACK: 21370: CS-Cart index.php Multiple Variable SQL Injection (fwd)


Last Updated: 27 May 2016 10:41:18